

.itemHeader {
  font-size:1.2rem;
  margin-bottom:5px;
  line-height:1rem;
  font-weight: bold;
  color:#000;
  padding-top:5px;
  font-family: 'Guardian Egyptian Web', Georgia, serif;
  font-weight: 900;
}

.yearCircle {
  border-radius:50%;
  width:150px;
  height:150px;
  background-color: #005689;
  color:#FFF;
  
}

.circleText {
  font-size:60px;
  padding-top:30px;
}

.houseText {
  font-size:30px;
  padding-top:45px;
}

.yearText {
  font-size:30px;
  padding-top:45px;
}

.itemValue {
  font-size:1.5rem;
  color:#767676;
  line-height:1;
}

.nodeCircle {
  cursor: pointer;
  stroke: lightgrey;
  stroke-width: 1.5px;
}

.metaInfoPanel {
  color:#767676;
}

.nodeImage {
  pointer-events:none;
}

.link {
  fill: none;
  stroke: #005689;
  stroke-width: 1.5px;
}

.red {

  font-weight:bold;
  color:red; 
}

.infoLink {
  color:#005689;
  font-weight:bold;
}

#slider {
  margin-right:10px;
  margin-left: 10px;
  margin-top:70px;
}


.yearText select {
   background: #dcdcdc;
   border: none;
   font-size: 25px;
   font-family:"Guardian Text Egyptian Web",Georgia,serif;
   padding: 5px;
}

#loadMessage {
	font-family:"Guardian Text Egyptian Web",Georgia,serif;
	font-size:1.5em;
	height:200px;
	text-align: center;

}

#outer-wrapper {
	max-width: 640px;
	position: relative;
}

.thingCard {
  background-color: #FFF;
  border-style: solid;
  display: inline-block;
  position: relative;
  width: 100px;
  height: 100px;
  margin-right:10px;
  margin-bottom: 10px;
  background-size: 60%;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.thingHeader {
  margin-top:60px;
  font-size: 0.8rem;
}

.value {
  font-weight:bold;
}

.avocado {
  border-color: #5ebfba;
  background-image: url('../img/avocado-toast.svg');
  background-size: 80%;
}

.flights {
  border-color: #5ebfba;
  background-image: url('../img/flights.svg');
  background-size: 80%;
}

.coffees {
  border-color: #2b89c6;
  background-image: url('../img/coffee.svg')
}

.quinoa {
  border-color: #2b89c6;
  background-image: url('../img/quinoa.svg')
}

.politicians {
  border-color: #ff9b0b;
  background-image: url('../img/politicians.svg');
  background-size: 70%;
}

.bigmacs {
  border-color: #aad801;
  background-image: url('../img/hamburger.svg')
}

.yoga {
  border-color: #aad801;
  background-image: url('../img/yoga.svg')
}

.beers {
  border-color: #f46980;
  background-image: url('../img/beer.svg')
}

.hospitals {
  border-color: #f46980;
  background-image: url('../img/hospital.svg')
}

.helicopters {
  border-color: #aad801;
  background-image: url('../img/helicopter.svg');
  background-size: 80%;
}

.medianincome {
  border-color: #2b89c6;
  background-image: url('../img/piggy.svg')
}

.stadiums {
  border-color: #5ebfba;
  background-image: url('../img/stadium.svg')
}

.bananas {
  border-color: #ff9b0b;
  background-image: url('../img/bananas.svg')
}

.netflix {
  border-color: #ff9b0b;
  background-image: url('../img/netflix.svg')
}

.categoryIcon h2 {
  font-size:1.2rem;
}

.nav-button {
  display: none;
  position: absolute;
  top: 5px;
  cursor:pointer;
  width: 44px;
  height: 44px;
  cursor: pointer;
  border-radius: 50%;
  border: 1px solid #000;
  opacity:0.7;
  filter:alpha(opacity=70); /* For IE8 and earlier */
  right:0;
  margin-left: -29px;
  bottom: 20px;
  background-image: url("../img/down.png")
}

@media (max-width: 980px) {
	.hideMedium {
  	display: none;
  }
}

.categoryIcon h2 {
	margin-top:5px;
}

#incomeText {
  color:#00456e;
  font-size:3.4em;
}

#taxText {
  color:#197caa;
  font-size:3.4em;
}

.textWrapper, .resultsItem {
  position: relative;
}

.textInside {
  margin-left:5px;
}

.mobAmount {
  display: none;
  color:#000;
}

@media (max-width: 61.25em) {
.mobAmount {
  display: inline;
}

.textWrapper {
  width:88%;
}
}


.textPanel {
  margin-top:30px; 
}


#resetButton, #tweetButton {
display:none;
}

.bar {
	position:absolute;
	background-color:#aad8f1;
	height:48px;
	z-index:-1;  
	top: 1px;
	width: 0px;
	transition(width 4.0s ease-in-out);
}

.btn:hover {

 background-color: #8E8E8E;
}
